/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#666;}
a{color:#666;transition: 0.5s;}
a:hover{ color:#ed1815; text-decoration:none;cursor: pointer;}
img{max-width: 100%;}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:100%; margin:0 auto;max-width: 1600px;}
.img{font-size: 0px;overflow: hidden;}



.header{ position:relative;width: 100%;background: rgba(0,0,0,.5);top: 0;left: 0;z-index: 999;position: fixed;}
.headList{display: flex;justify-content: space-between;align-items: center;height: 90px;}
.headList .logo{display: block;}
.headList .logo img{max-height: 80px;width: auto;}


/*menu*/
.hRight{display: flex;justify-content: flex-end;align-items: center;}
.menu{height:90px;line-height:90px;}
.menu ul li{ float:left; position:relative;padding: 0 30px;}
.menu ul li dl{ background:rgba(0,0,0,.7); width:100%; position:absolute; left:0px; top:90px; box-shadow:2px 2px 5px rgba(0,0,0,0.2);display:none;z-index: 9;}
.menu ul li dl dd{ line-height:40px; }
.menu ul li dl dd a{ font-size:14px; color:#fff;display:block;font-weight: normal;}
.menu ul li dl dd a:hover{background: #ed1815;color: #fff;}
.menu a{ font-size:16px;color:#fff;display:block;text-align:center;font-weight: bold;position: relative;}
.menu span a:after{position: absolute;left: 50%;bottom: 0;width: 0;height: 3px;background: #ed1815;content: ""; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;-webkit-transform: translateX(-50%);transform: translateX(-50%);margin: 0 auto;}

.menu a:hover{color:#ed1815;}
a.menu_hover{color:#ed1815;}
.menu span a:hover:after{width: 100%;}
.menu span a.menu_hover:after{width: 100% !important;}

.search{position: relative;margin-left: 20px;}
.serBtn{color: #fff;font-size: 20px;cursor: pointer;transition: .3s; -webkit-transition: .3s;}
.serBtn.active{color: #ed1815;transition: .3s;-webkit-transition: .3s;}
.serBtn.active i:before{content: "\f00d";}
.serPanel{position: absolute;top: -5px;right: 30px;height: 35px;background: #ecedec;border-radius: 30px;color: #464646;width: 0;overflow: hidden;transition: .3s; -webkit-transition: .3s;}
.serPanel.active{width: 800px;transition: .3s;-webkit-transition: .3s;}
.serPanel .form{display: block;position: relative;width: 100%;height: 100%;}
.serPanel .form input{width: 100%;height: 100%;position: absolute;top: 0;left: 0;padding: 0 20px;padding-right: 50px;box-sizing: border-box;outline: none;background: none;}
.serPanel .form button{position: absolute;top: 0;right: 0;width: 50px;height: 100%;text-align: center;color: #333;font-size: 18px;border: none;background: none;}

.language{margin-left: 35px;color: #fff;font-size: 14px;}
.language a{display: inline-block;color: #fff;padding-left: 10px;}

.header.fixed{border-bottom: 1px solid #e4e4e4;background: #fff;}
.header.fixed .menu span a{color: #000;}
.header.fixed .serBtn{color: #000;}
.header.fixed .language{color: #000;}
.header.fixed .language a{color: #000;}




/*mMenu*/
.m_header{width: 100%;display: none;position: relative;z-index: 9999;}
.sp_header{height:70px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;display: none;top: 0;}
.sp_logo{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:60px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:20px}
.sp_nav span{display:block;background:#000;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#fff;width:80%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;right:-100%;overflow:auto;overflow-x:hidden;transition:right ease 0.35s;display: none;}
.nav_show{right: 0;}
.sjj_nav ul{padding-top: 5%;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #e4e8eb solid;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#333;width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #0188FB;}
.sjj_nav ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}

.sjj_navClose{position: absolute;top: 3%;right: 10px;display: none;}

/*mSearch*/
.mSearch{position: relative;width: calc(100% - 20px);height: 35px;overflow: hidden;margin: 20px 10px;}
.mSearch input{position: absolute;top: 0;left: 0;width: 100%;height: 100%;padding: 0 60px 0 10px;box-sizing: border-box;border: 1px solid #ccc;border-radius: 25px;background: none;outline: none;}
.mSearch button{background: #ED1815;width: 60px;height: 35px; position: absolute; top: 0;right: 0;border-radius: 0 25px 25px 0;color: #fff;font-size: 14px;border: none;}

.sjj_nav .language {text-align: center;margin: 0;}
.sjj_nav .language a{color: #000;padding: 0 10px;}


/*swiper*/
.swiper {width: 100%;height: 100%;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center; -ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img { display: block;width: 100%;height: 100%;object-fit: cover;}

/*banner*/
.banner{width: 100%;height: 700px;position: relative;overflow: hidden;}
.bannerSwiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width 0.3s ease-in-out;border-radius: 20px;width: 15px;height: 15px;}
.bannerSwiper .swiper-pagination-bullet-active{background: #ed1815;width:35px;}
.banner .part{display: block;width: 100%;height: 100%;position: relative;}
.banner .part .img{width: 100%;height: 100%;}
.banner .part .imgTop{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
.banner .part .desc{text-align: center;color: #fff;}
.banner .part .t1{font-size: 52px;font-weight: bold;}
.banner .part .t2{font-size: 30px;margin-top: 10px;}
.banner video{width: 100%;height: 100%;object-fit: cover;}
.banner .swiper-button-next,.banner .swiper-button-prev{color: #fff;}
.banner .swiper-button-next:hover,.banner .swiper-button-prev:hover{color: #ed1815;}
.bannerm{display:none;}
.imgm{display:none;}

/*common*/
.iComTitle{color: #999;margin-bottom: 40px;font-size: 18px;position: relative;text-transform: Uppercase;}
.iComTitle .icon img{max-width: 100%;}
.iComTitle .t1{font-size: 36px;color: #5c5c5c;font-weight: bold;margin: 5px 0;transition: .3s; -webkit-transition: .3s;}

.disFlex{display: flex;flex-wrap: wrap;}
.jusBet{justify-content: space-between;}
.jusEnd{justify-content: flex-end;}
.aliCet{align-items: center;}
.aliEnd{align-items: flex-end;}
.bgfff{background: #fff;}


.index1{width: 100%;padding: 60px 0 110px 0;}
.i1List{width: 100%;}
.i1List ul{display: flex;}
.i1List ul li{width: 25%;transition: ease 0.8s;}
.i1List ul li:last-child{padding-right: 0;}
.i1List ul li img{width: 100%;}
.i1List .part{display: block;width: 100%;height: 425px;position: relative;overflow: hidden;color: #fff;}
.i1List .part:after {content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(51, 51, 51, 0.4);}
.i1List .part .imgTop{width: 100%;height: 100%;position: relative;z-index: 9;display: flex;justify-content: center;align-items: center;padding: 3%;box-sizing: border-box;color: #fff;padding-left: 10%;background: rgba(0,0,0,.35);}
.i1List .part .desc{text-align: center;}
.i1List .part .icon{font-size: 0px;}
.i1List .part .icon img{width: 65px;}
.i1List .part .t1{font-size: 28px;font-weight: bold;margin: 10px 0;}
.i1List .part .t2{font-size: 14px;margin: 10px 0;text-transform: uppercase;}
.i1List .part .links{margin-top: 30px;display: none;transition: 0.3s;-webkit-transition: .3s;}
.i1List .part .links a{display: inline-block; margin-right: 10px;margin-bottom: 10px;background: #ff8a00;color: #fff;padding: 10px 15px;transition: .25s;-webkit-transition: .25s;border-radius: 4px;font-size: 16px;}
.i1List .part .links a:hover{background: #ED1815;}

.i1List ul li.active,
.i1List ul li:hover{width: 50%;}
.i1List ul li.active .part .imgTop,
.i1List ul li:hover .part .imgTop{justify-content: flex-start;background: rgba(0,0,0,.7);}
.i1List ul li.active .part .desc,
.i1List ul li:hover .part .desc{text-align: left;}
.i1List ul li.active .part .links,
.i1List ul li:hover .part .links{display: block;transition: 0.3s;-webkit-transition: .3s;}

.index2{width: 100%;padding: 45px 0 80px 0;}
.index2 .iComTitle{text-align: right;}
.i2List{width: 100%;background: #fff;}
.i2List ul{position:relative;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: flex-start;}
.i2List ul li{background:#fff;width: 18.4%;position: relative;}
.i2List ul li .part{height:100%;position:relative;padding-bottom:60px;transition:.3s;-webkit-transition:.3s;}
.i2List ul li .pic{}
.i2List ul li .pic img{margin:0 auto;display:block;max-width:100%;}
.i2List ul li .desc{position:absolute;width:100%;height:60px;overflow:hidden;left:0;bottom:0;z-index:1;transition:.25s;-webkit-transition:.25s;}
.i2List ul li .desc:after{content:"";position:absolute;width:90%;height:1px;top:0;left:0;right:0;margin:0 auto;background:#efefef;}
.i2List ul li .desc h3{position:relative;font-size:18px; font-weight:300;line-height:60px;color:#181818;text-align:center;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;transition:.65s;-webkit-transition:.65s;}

.i2List ul li .desc .txt{padding:0 20px;color:#fff;height:75px;overflow:hidden;font-size: 14px;}
.i2List ul li:hover .desc{height:100%;background:rgba(255,146,0,.85);padding-top:30px;box-sizing: border-box;}
.i2List ul li:hover .desc h3{color:#fff;transition:.25s;-webkit-transition:.25s;}
.i2List ul li:hover .desc:after{display:none;}

@media(max-width:768px) {
    .index2 {
        background-size: contain !important;
        background-position: left 5px !important;
    }
}



/* learnmore */
.learnmore{display:block;width:140px;line-height:40px;background:#eb0005;color:#fff;text-align:center;margin:35px auto 0;font-size:16px;transition:.3s; border-radius:4px;}
.learnmore.yellow{background:#fff;color:#ff9200;}
.learnmore.gray{background:#585858;color:#fff;}
.learnmore:hover{color:#fff;}
.learnmore.yellow:hover{color:#ff9200;}
.learnmore.gray:hover{color:#fff;}
.learnmore i{transform: translateX(5px);transition: 0.5s;}
.learnmore:hover i{transform: translateX(15px);}

.index3{background: #f4f4f4 url(../images/achievementbg.jpg) center top no-repeat;padding: 50px 0 10px 0;}
.i3Top{margin-bottom: 45px;}
.i3Top .iComTitle{max-width: 400px;}
.i3Top .iComTitle .t1{color: #fff;}
.i3Top .iComTitle .t2{color: #fff;}
.i3List{flex: 1;width: 100%;}
.i3List .part{color: #fff;padding-left: 5%;text-align: center;}
.i3List .part .tit{font-size: 48px;}
.i3List .part .tit span{font-size: 58px;}
.i3List .part .txt{font-size: 28px;}
.i3Warp{width: 100%;background: #fff;border-radius: 5px;overflow: hidden;}
.i3Desc{width: 50%;padding: 70px 50px;box-sizing: border-box;}
.i3Desc .tit{font-size: 36px;color: #ed1815;font-weight: bold;margin-bottom: 10px;}
.i3Desc .info{text-indent: 2em;font-size: 18px;color: #999;}
.i3Desc .learnmore{margin-left: 0;}
.i3Slide{width: 50%;overflow: hidden;}
.i3Swiper{width: 100%;max-height: 535px;}
.i3Swiper .swiper-pagination{text-align: left;padding: 0 20px;box-sizing: border-box;}
.i3Swiper .swiper-pagination-bullet{opacity: 1;background: #fff;transition:width 0.3s ease-in-out;border-radius: 20px;width: 12px;height: 12px;}
.i3Swiper .swiper-pagination-bullet-active{background: #ed1815;width:25px;}

.index4{width: 100%;position: relative;padding: 30px 0;background: #f3f3f3;overflow: hidden;}
.i4Swiper{width: 100%;}
.i4Swiper a{display: block;width: 100%;height: 100%;font-size: 0px;}

.index5{overflow: hidden; background: #f4f4f4 url(../images/partnerbg.jpg) center center no-repeat;background-size: cover;width: 100%;}
.i5Tit{color: #5c5c5c;margin-bottom: 40px;}
.i5Tit .t1{font-size: 46px;font-weight: bold;}
.i5Tit .t2{font-size: 20px;}
.i5List{width: 100%;}
.i5List ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.i5List ul li{width: 15%;margin-bottom: 30px;}
.i5List ul li img{display: block;margin: 0 auto;max-width: 100%;border-radius: 4px;}

.index6{width: 100%;overflow: hidden;padding: 100px 0;}
.i6L{width: 264px;}
.i6L .links a{display:block;font-size:20px;margin-bottom:20px;transition:.3s;-webkit-transition:.3s;color: #000;}
.i6L .links a span{display:inline-block;padding-bottom:8px;position:relative;}
.i6L .links a span:after{position:absolute;content:"";width:0;height:3px;left:0;bottom:0;z-index:1;background:#ed1815;transition:.25s;-webkit-transition:.25s;}
.i6L .links a:hover,.i6L .links a.active{color:#ed1815;}
.i6L .links a:hover span:after,.i6L .links a.active span:after{width:100%;}
.i6L .learnmore{margin-left: 0;}
.i6R{width: calc(100% - 264px);}
.i6Swiper{width: 100%;}
.i6Swiper .part{display: block;width: 100%;height: 100%;}
.i6Swiper .part .imgBg{width: 100%;position: relative;border: 1px #f0f0f0 solid;box-sizing: border-box;}
.i6Swiper .part .img{font-size: 0px;width: 100%;}
.i6Swiper .part .time{position: absolute;top: 0;right: 0;background: #ed1815;color: #fff;width: 70px;height: 60px;text-align: center;overflow: hidden;}
.i6Swiper .part .time .day{font-size: 26px;font-weight: bold;margin: 2px 0;font-style: normal;display: block;}
.i6Swiper .part .desc{position: relative;padding-top: 25px;}
.i6Swiper .part .title{line-height: normal;font-size: 22px;font-weight: 500;color: #181818;margin-bottom: 12px;text-transform: Uppercase; text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition: .3s;-webkit-transition: .3s;}
.i6Swiper .part .txt{color: #999;height: 45px;overflow: hidden;line-height: 1.7;margin-bottom: 5px;}
.i6Swiper .part .more{color: #888;transition: .3s;-webkit-transition: .3s;font-size: 14px;}
.i6Swiper .part:hover .title{color: #ed1815;}
.i6Swiper .part:hover .more{color: #ed1815;}

.footer{position: relative; padding: 50px 0;color: #a9a9a9;background: #212121;font-size: 14px;}
.fTit{font-size: 18px;color: #fff;font-weight: bold;margin-bottom: 20px;}

.fDesc{width: 20%;padding-right: 3%;box-sizing: border-box;}
.fDesc .item1 .desc{margin-top: 50px;color: #fff;}

.fmenu{width: 40%;display: flex;border-left: 1px solid #3e3e3e;box-sizing: border-box;}
.fmenu dl{width: 33.3%;padding: 0 8%;box-sizing: border-box;padding-right: 4%;}
.fmenu dl dd{margin: 10px 0;}
.fmenu dl dd a{color: #a9a9a9;font-size: 16px;}
.fmenu dl dd a:hover{color: #fff;}

.fEwm{width: 20%;text-align: center;border-left: 1px solid #3e3e3e;box-sizing: border-box;}
.fEwm img{width: 150px;max-width: 150px;}

.fTel{width: 20%;border-left: 1px solid #3e3e3e;box-sizing: border-box;padding-left: 4%;}
.fTel ul li{margin: 10px 0;font-size: 18px;}

.totop{display: none;position: fixed;right: 20px;bottom: 20px;z-index: 999;width: 42px;height: 42px;border-radius: 5px;background: #eaeaea;text-align: center;font-size: 16px;line-height: 1.1;transition: .25s;-webkit-transition: .25s;}
.totop.active{display: block;}
.totop:hover{background: #ED1815;color: #fff;}

.copyright{border-top: 1px solid #3e3e3e;padding: 30px 0 25px 0;background: #212121;color: #a9a9a9;font-size: 14px;}

.tongtu{width: 100%;overflow: hidden;font-size: 0px;}
.tongtu img{width: 100%;height: auto;object-fit: cover;}

.columnBox{padding: 10px 0 30px 0;text-align: right;}
.columnBox h3{font-size: 22px;color: #000;font-weight: normal;text-transform: capitalize;}
.Current{font-size: 14px;color: #999;}
.Current a{color: #999;text-transform: capitalize;}
.Current i {padding-right: 5px;}

.pageWarp{width: 100%;margin: 40px 0;}
.pages { cursor: default; font-size: 14px; font-family: Tahoma, Verdana; padding: 10px; text-align: center; }
.pages span { margin: 0 3px; }
.pages span a { color: #666; text-decoration: none; padding: 3px 8px; border: 1px #ddd solid; background: #fff; }
.pages span a:hover { color: #027D3A; border: 1px #027D3A solid; background: #fff; }
.number { font-size: 14px; color: #666; }
.number { color: #fff; text-decoration: none; padding: 3px 8px; border: 1px #027D3A solid; background: #027D3A; font-weight: bold; }
.number a:hover { color: #f60; border: 1px #027D3A solid; }
.pageyc { display: none; }

.mContent{width: 100%;background: #f4f4f4;padding-bottom: 50px;}
.mWarp{width: 100%;display: flex;justify-content: space-between;max-width: 1400px;margin: 0 auto;}
.mLeft{width: 19%;margin-right: 2%;top: -112px;position: relative;z-index: 9;}
.mRight{width: 79%;}

.mainTit,
.sidebar_tip{display:block;height:160px;padding:30px 0 0 60px;color:#fff;position:relative;background:#ed1815;font-size:24px;margin-bottom:1px;text-transform:uppercase;transition:.3s;-webkit-transition:.3s;border-radius:5px 5px 0 0;box-sizing: border-box;}
.sidebar_tip{width:19%;position:absolute;top:-112px;left:0;z-index:1;}
.mainTit:after,
.sidebar_tip:after{position:absolute;content:"";width:27px;height:48px;right:-27px;bottom:0;z-index:1;background:url(../images/icon4.jpg) no-repeat;}
.mainTit strong,
.sidebar_tip strong{display:block;font-size:32px;position:relative;font-weight:400;margin-bottom:10px;transition:.3s;-webkit-transition:.3s;}
.mainTit strong.line-height,
.sidebar_tip strong.line-height{line-height:1;}
.mainTit strong:after,
.sidebar_tip strong:after{content:"";position:absolute;z-index:1;width:2px;height:60px;left:-15px;top:-5px;background:#fff;}
.mainTit strong.line-height:after,
.sidebar_tip strong.line-height:after{top:0;}

.ProMenu{width: 100%;}
.tab_list5{width: 100%;}
.accordion {width: 100%;}
.accordion .link {border-bottom: #f0f0f0 1px solid;padding: 10px 0 10px 45px;background: #fff;display: block;font-size: 18px;cursor: pointer;color: #181818;position: relative;}
.accordion .link a{color: #061a39;font-size: 16px;font-weight: 400;text-decoration: none;}
.accordion .link:hover{background: #ED1815;color: #fff;}
.accordion .link:hover a{color: #fff;}
.accordion .link:hover i{color: #fff;}
.accordion .link i{font-size:22px;display:inline-block;color:#999;vertical-align:middle;margin-right:25px;position:relative;top:-1px;font-weight:bold;transition:.25s;-webkit-transition:.25s;}
.accordion li.on .link{background: #ED1815;color: #fff;}
.accordion li.on .link a{color: #fff;}
.accordion li.on .link i{color: #fff;}

.mContact{background: #fff;border-radius: 0 0 5px 5px;}
.mContact .title{background: #ff9200;color: #fff;font-size: 18px;line-height: 50px;padding-left: 35px;}
.mContact .title i{display: inline-block;margin-right: 10px;width: 28px;height: 28px;background: #fff;border-radius: 50%;text-align: center;line-height: 28px;color: #ff9200;vertical-align: middle;}
.mContact .desc{padding: 20px;font-size: 16px;color: #181818;box-sizing: border-box;}

.mainBox{width: 100%;background: #fff;border-radius: 5px;padding: 30px;box-sizing: border-box;margin-bottom: 20px;}
.contTit{font-size: 28px;color: #ed1815;font-weight: bold;margin-bottom: 10px;}



.about{width: 100%;}
.aboInfo{font-size: 14px;color: #888;margin: 20px 0;}
.aboList{width: 100%;}
.aboList ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.aboList ul li{width: 49%;margin-bottom: 2%;}
.aboList ul li img{width: 100%;}

.product{width: 100%;}
.product .i2List{background: none;}
.product .i2List ul li{width: 32%;margin-right: 0;margin-bottom: 2%;}
/*.product .i2List ul li:last-child{margin-left: 2%;margin-right: auto;}*/

.prodetail{width: 100%;}
.prodetail .contForm ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.prodetail .contForm ul li{margin: 0;margin-bottom: 20px;}
.prodetail .contForm ul li:nth-child(1){width: 32%;}
.prodetail .contForm ul li:nth-child(2){width: 32%;}
.prodetail .contForm ul li:nth-child(3){width: 32%;}

.prodDesc{font-size: 14px;}

.prodWarp{width: 100%;}
.ProdL{width: 50%;border: 1px solid #ddd;box-sizing: border-box;}
.ProdR{width: 50%;padding-left: 30px;box-sizing: border-box;position: relative;}
.ProdR .t1 {color: #181818;font-size: 24px;margin-bottom: 20px;line-height: 1.4;font-weight: bold;}
.ProdR .info {color: #999;line-height: 2.5;margin-bottom: 10px;padding-bottom: 20px;border-bottom: 1px solid #dfdfdf;overflow: hidden;font-size: 14px;}
.findus{display: flex;flex-wrap: wrap;}
.findus li{font-size: 20px;color: #ed1815;padding-right: 30px;width: 100%;margin: 10px 0;}
.findus li span{display: block;font-size: 14px;color: #666;}
.findus li a{color: #ED1815;}

.goinquiry{position:absolute;bottom:0;left:30px;z-index:1;display:block;width:140px;height:40px;line-height:40px;font-size:16px;background:#ff9200;text-transform:Uppercase;color:#fff;text-align:center;transition:.25s;-webkit-transition:.25s;}
.goinquiry i{transform: translateX(5px);transition: 0.5s;}
.goinquiry:hover i{transform: translateX(15px);}
.goinquiry:hover{color: #fff;}


.case{width: 100%;background: #f4f4f4;padding-bottom: 50px;}
.case .wapper{max-width: 1400px;}
.caseTop{width: 100%;position: relative;}
.caseList{width: 100%;}
.caseList ul{display: flex;flex-wrap: wrap;}
.caseList ul li{width: 18.4%;margin-bottom: 25px;margin-right: 2%;}
.caseList ul li:nth-child(5n){margin-right: 0;}
.caseList .part{display: block;width: 100%;}
.caseList .part .img{width: 100%;}
.caseList .part .img img{width: 100%;}
.caseList .part .desc{background:#fff;padding:5px 0px 5px 0px;border-top:1px solid #f0f0f0;transition:.3s;-webkit-transition:.3s;}
.caseList .part .desc h3{font-size:22px;color:#181818; text-align:center;margin-bottom:5px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;transition:.3s;-webkit-transition:.3s;font-weight: normal;}
.caseList .part .desc .txt{color:#999;height:50px;overflow:hidden;transition:.3s;-webkit-transition:.3s;}
.caseList .part:hover .desc{background:#ed1815;}
.caseList .part:hover .desc h3,.caseList .part:hover .desc .txt{color:#fff;}

.solution{width: 100%;display: flex;justify-content: space-between;background: #fff;margin-bottom: 30px;}
.solution .img{width: 38%;height: 100%;}
.solution .img img{width: 100%;height: 100%;object-fit: cover;}
.solution .desc{width: 62%;padding: 50px 30px 50px 50px;box-sizing: border-box;}
.solution .desc .t1{font-size: 24px;color: #000;margin-bottom: 10px;}
.solution .desc .apply{margin-bottom:10px;}
.solution .desc .apply span{display:inline-block;padding:5px 10px;background:#e0e0e0;color:#555;margin:0 5px 5px 0;}
.solution .desc .txt{height:100px;overflow:hidden;color:#999;}

.ProMTit{font-size:20px;color:#000;font-weight:bold;position:relative;line-height:45px;padding-left:30px;background: #fff;}
.ProMTit:after{content:"";position:absolute;width:8px;height:70%;left:10px;top:15%;z-index:1;background:#ed1815;border-radius:5px;}

.service{width: 100%;background: #f4f4f4;padding-bottom: 50px;}
.service .wapper{max-width: 1400px;}
.serWarp{width: 100%;font-size: 16px;color: #494949;}
.serList{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 30px;}
.serList .img{width: 32%;}
.serList .img img{width: 100%;}

.contact{width: 100%;background: #f4f4f4;padding-bottom: 50px;}
.contact .wapper{max-width: 1400px;}
.contWarp{background: #fff;}
.contL{width: 42%;padding: 30px; border-right: 2px solid #f4f4f4;box-sizing: border-box;}
.contL ul li{display: flex;align-items: center;padding: 24px 0;color: #181818;border-bottom: 1px solid #e7e7e7;font-size: 16px;}
.contL .icon{margin-right: 20px;}
.contL .icon img{width: 35px;}
.contL .desc{flex: 1;}
.contL .desc .t1{font-size: 28px;}
.contL .desc p{padding: 0;}

.contR{width: 58%;padding: 30px;box-sizing: border-box;}
.contForm{width: 100%;}
.contForm ul li{margin: 20px 0;position: relative;width: 100%;}
.contForm input,
.contForm textarea{width: 100%;height: 45px;padding: 0 20px;box-sizing: border-box;background: #f5f5f5;color: #464646;font-size: 14px;outline: none;border: none;}
.contForm textarea{padding: 20px;height: 120px;}
.contForm .yzmimg{display: block;position: absolute;top: 8px;right: 10px;width: 70px;height: 28px;border: 1px solid #eee;}
.contForm button{text-align:center;color:#fff;font-size:16px;width:200px;height:40px;background:#eb0005;border:none;cursor:pointer;display:block;transition:.45s;-webkit-transition:.45s;border-radius:4px;margin-left: auto;}
.contForm button i{transform: translateX(5px);transition: 0.5s;}
.contForm button:hover i{transform: translateX(15px);}


.map{width: 100%;height: 600px;overflow: hidden;}
.map img{width: 100%;height: 100%;object-fit: cover;}


.inside{width: 100%;}






@media only screen and (max-width: 1600px) {
.wapper{ width:90%;}
.menu ul li{padding: 0 25px;}
.i3List .part .tit span{font-size: 48px;}
.i3List .part .txt{font-size: 24px;}
}



@media only screen and (max-width: 1400px) {
.wapper{ width:96%;}
.menu ul li{padding: 0 20px;}
.menu a{font-weight: normal;}
.i3List .part .tit span{font-size: 38px;}
.i3List .part .txt{font-size: 18px;}
.fmenu{width: 35%;}
.fmenu dl{padding: 0 4%;}
.fTel{width: 22%;padding-left: 3%;}
.mainTit, .sidebar_tip{font-size: 18px;padding-left: 40px;}
.mainTit strong, .sidebar_tip strong{font-size: 28px;}
.contL .desc .t1{font-size: 24px;}


}


@media only screen and (max-width: 1200px) {
.wapper{ width:96%;}
.menu ul li{padding: 0 10px;}
.menu a{font-size: 14px;}
.menu ul li dl dd a{font-size: 12px;}
.search{margin-left: 15px;font-size: 14px;}
.language{margin-left: 25px;font-size: 12px;}
.serPanel.active{width: 580px;}
.i2List ul li{width: 32%;}
.i3Desc .tit{font-size: 28px;}
.i5Tit .t1{font-size: 36px;}
.mainTit, .sidebar_tip{font-size: 16px;padding-left: 30px;}
.mainTit strong, .sidebar_tip strong{font-size: 26px;}
.accordion .link{padding-left: 25px;}
.mContact .title{padding-left: 25px;}
.contL .desc .t1{font-size: 20px;}
.contForm ul li{margin: 10px 0;}
.goinquiry{position: relative;left: 0;}

}


@media only screen and (max-width: 980px) {
.header{ display:none}
.m_header{display: block;}
.sp_header{ display:block;}
.sjj_nav{ display:block;box-shadow: 0 15px 27px 0 rgb(167 165 165 / 38%);}
.banner{height: 580px;}
.banner .part .t1{font-size: 38px;}
.banner .part .t2{font-size: 18px;}
.iComTitle .t1{font-size: 30px;}
.i1List ul{flex-wrap: wrap;}
.i1List ul li{width: 100% !important;margin-bottom: 10px;}
.i1List ul li .part .imgTop{justify-content: flex-start;background: rgba(0,0,0,.7);}
.i1List ul li .part .desc{text-align: left;}
.i1List ul li .part .links{display: block;transition: 0.3s;-webkit-transition: .3s;}
.i3List .part .tit span{font-size: 32px;}
.i3Top .iComTitle{width: 100%;max-width: none;}
.i3List{width: 100%;justify-content: flex-start;}
.i3Desc{width: 100%;order: 1;padding: 50px 30px;}
.i3Slide{width: 100%;order: 0;}
.i5Tit .t1{font-size: 30px;}
.i6L{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.i6L .iComTitle{width: 100%;}
.i6L .links a{display: inline-block;margin-right: 20px;font-size: 16px;}
.i6L .learnmore{margin: 0;margin-bottom: 20px;}
.i6R{width: 100%;}
.fDesc{width: 100%;}
.fLogo img{ width:80%;}
.fmenu{width: 100%;border: none;margin-bottom: 20px;padding: 0;flex-wrap: wrap;}
.fmenu dl{width: 100%;padding: 0;margin: 20px 0;}
.fmenu dl dd{display: inline-block;padding-right: 10px;}
.fEwm{width: 100%;border: none;margin-bottom: 20px;padding: 0;text-align: left;font-size: 16px;}
.fTel{width: 100%;border: none;margin-bottom: 20px;padding: 0;text-align: left;}
.mWarp{flex-wrap: wrap;}
.mLeft{width: 100%;order: 1;margin: 0;margin-top: 20px;top: 0;}
.mRight{width: 100%;}
.mainTit:after, .sidebar_tip:after{display: none;}
.mainTit, .sidebar_tip{height: auto;padding: 20px;padding-left: 35px;}
.caseList ul li{width: 48%;margin: 1%;}
.sidebar_tip{display: none;}
.solution .desc{padding: 30px;}
.contL{width: 100%;border: none;}
.contR{width: 100%;}



}

@media only screen and (max-width: 780px) {
.header{ display:none}
.sp_header{ display:block;}
.sjj_nav{ display:block;}
.banner{height: 420px;}
.banner .part .t1{font-size: 28px;}
.banner .part .t2{font-size: 16px;}
.bannerSwiper .swiper-pagination-bullet{width: 12px;height: 12px;}
.bannerSwiper .swiper-pagination-bullet-active{width: 25px;}
.iComTitle .t1{font-size: 26px;}
.i1List .part .t1{font-size: 22px;}
.i1List .part .t2{font-size: 12px;}
.i1List .part{height: 320px;}
.i1List .part .icon img{width: 50px;}
.i1List .part .imgTop{padding: 5%;}
.i1List .part .links a{font-size: 20px;padding: 5px 10px;margin-right: 5px;margin-bottom: 5px;}
.i2List ul li{width: 50%;}
.i3Top .iComTitle{margin-bottom: 0;}
.i3List .part{padding: 10px;box-sizing: border-box;width: 50%;text-align: center;}
.i3Desc{width: 100%;order: 1;padding: 30px 20px;}
.i3Desc .tit{font-size: 24px;}
.i3Desc .info{font-size: 14px;}
.i3List .part .tit span{font-size: 28px;}
.i3List .part .tit{font-size: 28px;}
.i3List .part .txt{font-size: 16px;}
.i5List ul li{width: 32%;}
.mainBox{padding: 20px;}
.contTit{font-size: 26px;}
.product .i2List ul li{width: 49%;}
.solution{flex-wrap: wrap;}
.solution .img{width: 100%;height: auto;}
.solution .desc{width: 100%;}
.serList .img{width: 100%;margin-bottom: 20px;}
.map{height: 480px;}
.ProdL{width: 100%;order: 1;margin: 0;}
.ProdR{width: 100%;padding: 0;margin-bottom: 20px;}
.prodetail .contForm ul li{width: 100% !important;}

}

@media only screen and (max-width: 580px) {
.banner{height: auto;}
.banner .part .t1{font-size: 26px;}
.banner .part .t2{font-size: 14px;}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{font-size: 20px;}
.index1{padding: 60px 0;}
.i2List ul li{width: 100%;}
.i5Tit .t1{font-size: 26px;}
.i5Tit .t2{font-size: 18px;}
.index5 .iComTitle{font-size: 18px;}
.index5 .iComTitle .t1{font-size: 26px;}
.i5List ul li{margin-bottom: 15px;}
.mainBox{padding: 15px;}
.contTit{font-size: 24px;}
.product .i2List ul li{width: 100%;margin: 0;margin-bottom: 2%;}
.caseList ul li{width: 98%;margin: 1%;}
.contL{padding: 15px;}
.contR{padding: 15px;}
.map{height: 280px;}
.imgm{display:block;}
.imgPc{display:none !important;}
.bannerm{display:block;}
.bannerPc{display:none !important;}


    .iComTitle .icon {
        display: none;
    }
}